<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d2afb4140f2a8119c8fe496501b7399">
  <dict>
    <!--2023-01-31 11:42:29.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-01-31 11:42:29.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:42:29.000-->
    <bool key="hn_callforward_networkname">true</bool>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:29.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
